.avatar-upload, .avatar-upload1 {
    position: relative;
    max-width: 150px;
    margin: 20px auto;
}
.avatar-upload .avatar-reset, .avatar-upload1 .avatar-reset1 {
    position: absolute;
    right: 12px;
    z-index: 1;
    top: 10px;
    display: none;
}
.avatar-upload .avatar-reset label,.avatar-upload1 .avatar-reset1 label{
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-bottom: 0;
    border-radius: 100%;
    background: #FFFFFF;
    border: 1px solid transparent;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    font-weight: normal;
    transition: all 0.2s ease-in-out;
}
.avatar-upload .avatar-reset label:hover, .avatar-upload1 .avatar-reset1 label:hover {
    background: #f1f1f1;
    border-color: #d6d6d6;
}
.avatar-upload .avatar-reset label:after, .avatar-upload1 .avatar-reset1 label:after {
    content: "\f1f8";
    font-family: 'FontAwesome';
    color: #757575;
    position: absolute;
    top: 5px;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
}
.avatar-upload .avatar-preview, .avatar-upload1 .avatar-preview1 {
    width: 150px;
    height: 150px;
    position: relative;
    border-radius: 5px;
    border: 2px solid #F8F8F8;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}
.avatar-upload .avatar-preview > div, .avatar-upload1 .avatar-preview1 > div {
    width: 100%;
    height: 100%;
    border-radius: 5px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.avatar-upload .avatar-preview input, .avatar-upload1 .avatar-preview1 input {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.avatar-upload .avatar-preview:hover, .avatar-upload1 .avatar-preview1:hover {
    background: #f1f1f1;
}

.delete {
    position: absolute;
    left: 79%;
    font-size: 8px;
}
